<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
    <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;

      ">

        <tr>
            <td style=" min-height: 28cm !important; background-color: #d2a878;vertical-align: top;
          ">

                <table class="sidebar" style="
              border: 0;
              width: 270px;
              border-spacing: 0px;
              height: 100%;
             margin: -1px;
              color: #3d240b;
            ">
                    <tr>
                        <td style="background-color: white;width: 100%;height: 110px;">
                            
                        </td>
                    </tr>
                    <tr style="margin-bottom: 15px; width: 230px;  display: inline-block;">
                        <td style="border-radius: 9999px solid; position:relative;">
                            <div style="background-position: center;
              background-repeat: no-repeat;
              background-size: cover;
              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/tony.jpg);
              display: block;
              width: 150px;
              margin-left: 59px;
              margin-top: -77px;
              height: 150px;
              border-radius: 50%;
              position: relative;
             ">
                            </div>
                        </td>
                    </tr>
                    <tr >
                      <td style="text-align: center; font-size: 20px; padding-top: 10px;">
                        TONY <strong>SION</strong> 
                      </td>
                      
                    </tr>
                    <tr>
                        <td style="text-align: center;font-size: 13px; padding-top: 15px;">
                            Solution Architect
                          </td>  
                    </tr>
                    <tr>
                        <td style="text-align: center;padding-top: 50px;">
                              <table style="width: 100%;">
                                <tr>
                                    <td style="text-align: center; font-weight: bold; ">CONTACT</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center; font-weight: bold; font-size: 12px; padding-top: 10px;">PHONE:</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-size: 12px;font-size: 12px;">+1143547878</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-weight: bold; font-size: 12px;">MAIL:</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-size: 12px;">tony@info.com</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-weight: bold; font-size: 12px;">WEBSITE</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-size: 12px;">www.tonysion.com</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-weight: bold; font-size: 12px;">ADDRESS</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-size: 12px;">
                                        <p style="margin: 0;">4432, Brannon, Los Angeles</p>
                                        <p style="margin: 0;">CA 9552 USA</p>
                                    </td>
                                </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 25px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td style="text-align: center;">
                                        <div style="text-align: center; background-color: #3d240b; height: 2px; width: 90px;
                                        margin-left: 87px;"></div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 25px;">
                            <table style="width: 100%; text-align: center;">
                             <tr>
                                <td style="font-weight: bold;text-align: center;">SKILLS</td>
                             </tr>
                             <tr>
                                <td style="font-size: 12px; padding-top: 20px;"><span style="width: 130px; display: inline-block">Solution Architecture</span> 
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block; margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                </td>
                             </tr>
                             <tr>
                                <td style="font-size: 12px;padding-top: 6px;"><span style="width: 130px; display: inline-block">Cloud Computing</span> 
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block; margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                </td>
                             </tr>
                             <tr>
                                <td style="font-size: 12px;padding-top: 6px;"><span style="width: 130px; display: inline-block">Agile Methodologies</span> 
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block; margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                </td>
                             </tr>
                             <tr>
                                <td style="font-size: 12px;padding-top: 6px;"><span style="width: 130px; display: inline-block">Sketch</span> 
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block; margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                </td>
                             </tr>
                             <tr>
                                <td style="font-size: 12px; padding-top: 6px;"><span style="width: 130px; display: inline-block">InVision</span> 
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block; margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #3c3229;display: inline-block;margin-left: 2px;"></span>
                                <span style=" height: 7px; width: 17px;background-color: #feeec9;display: inline-block;margin-left: 2px;"></span>
                                </td>
                             </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 45px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td style="text-align: center;">
                                        <div style="text-align: center; background-color: #3d240b; height: 2px; width: 90px;
                                        margin-left: 87px;"></div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 25px; padding-left: 40px;">

                            <table style="width: 84%; text-align: center;">
                                    <tr>
                                        <td style="text-align: center; font-weight: bold;">HOBBIES</td>
                                     </tr>
                                    
                            </table>
                        </td>
                        
                    </tr>
                    <tr>
                        <td style="padding-top: 25px; padding-left: 40px">

                            <table style="width: 84%; text-align: center;">
                                   
                                     <tr>
                                        
                                            <td style="text-align: center;width: 28%;">Traveling</td>
                                            <td style="text-align: center;width: 28%;">-</td>
                                            <td style="text-align: center;width: 28%;">Music</td>
                                        
                                    </tr>

                                    <tr>
                                        
                                            <td style="text-align: center;width: 28%;">Gym</td>
                                            <td style="text-align: center;width: 28%;">-</td>
                                            <td style="text-align: center;width: 28%;">Game</td>
                                        
                                    </tr>
                            </table>
                        </td>
                        
                    </tr>

                   
                </table>
            </td>
            <td  style="
            vertical-align: top;
            padding-left: 35px;
           padding-right: 10px;
           min-height: 29.6cm !important;
           width: auto;
          ">
                <table style=" border: 0; font-size: 12px;padding: 0px 10px 10px 15px; border-left:1px solid #3d240b ; margin-top: 40px;border-spacing:0px ; position: relative;">
                    <tr>
                        <td>
                            <table style="position: absolute; top: -7px;
                            left: 13px;">
                                <tr>
                                    <td style="font-weight: bold; position: relative; font-size: 18px; padding: 0;">PROFILE
                                        <div style="position: absolute; height: 11px; width: 6px; background-color:#3d240b ; top: 4px; left: -16px;"></div>
                                      </td>
                                </tr>
                            </table>
                        </td>
                       
                    </tr>
                  <tr>
                    <td style="padding-top: 20px;">
                        Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                    </td>
                  </tr>     
                </table>
                <table style=" border: 0; font-size: 12px;padding: 0px 10px 10px 15px; border-left:1px solid #3d240b ; margin-top: 20px;border-spacing:0px ; width: 100%;position: relative;">
                    <tr>
                        <td>
                            <table style="position: absolute; top: -7px;
                            left: 13px;">
                                <tr>
                                    <td style="font-weight: bold; position: relative; font-size: 18px; padding: 0;">EXPERIENCES
                                        <div style="position: absolute; height: 11px; width: 6px; background-color:#3d240b ; top: 4px; left: -16px;"></div>
                                      </td>
                                </tr>
                            </table>
                        </td>
                       
                    </tr>
                    <tr>
                        <td style="padding-top: 20px;">
                            <table style="width: 100%; border-spacing: 0px;">
                                <tr>
                                    <td><span style="font-weight: bold;">CGI</span> <span>//</span> <span>Solutions Architect</span></td>
                                    <td style="text-align: right;"><span>2020</span><span>-</span><span>2021</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                  <tr>
                    <td style="color: gray; ">
                        Preparing solutions and deliverables and validating the solution within the architecture committee
                    </td>
                  </tr>   
                  <tr>
                    <td>
                      <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                        <tr>
                            <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                    Thinking through first principles
                                 </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                    Marketing
                                 </div>
                                 <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                    Project Management
                                 </div>
                                
                                </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%;">
                            <tr>
                                <td><span style="font-weight: bold;">CloudixIO</span> <span>//</span> <span>Project director</span></td>
                                <td style="text-align: right;"><span>2019</span><span>-</span><span>2020</span></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="color: gray;">
                        Migrating systems of SAP ECC 6 to SAP S4 HANA and Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                         <tr>
                             <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                 <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                  <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                     Stage-Gate project methodology
                                  </div> 
                                  <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                     Migrating systems
                                  </div>
                                 
                                 </td>
                         </tr>
                     </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%;">
                            <tr>
                                <td><span style="font-weight: bold;">CGI</span> <span>//</span> <span>Cloud Solutions Architect</span></td>
                                <td style="text-align: right;"><span>2017</span><span>-</span><span>2019</span></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="color: gray;">
                        Define the architectural frame of the solution and Evaluate costs and planning of the project then Analyze and define strategies to be SOX Compliant
                    </td>
                  </tr> 
                  <tr>
                    <td>
                      <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px; margin: 0px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                         <tr>
                             <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                 <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
  
                                  <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                     Learning Managing System
                                  </div>
                                  <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                                     Digital asset management
                                  </div>
                                  
                                 </td>
                         </tr>
                     </table>
                    </td>
                  </tr>
                </table>
                <table style=" border: 0; font-size: 12px;padding: 0px 10px 10px 15px; border-left:1px solid #3d240b ; margin-top: 20px;border-spacing:0px ; width: 100%;position: relative;">
                    <tr>
                        <td>
                            <table style="position: absolute; top: -7px;
                            left: 13px;">
                                <tr>
                                    <td style="font-weight: bold; position: relative; font-size: 18px; padding: 0;">EDUCATION
                                        <div style="position: absolute; height: 11px; width: 6px; background-color:#3d240b ; top: 4px; left: -16px;"></div>
                                      </td>
                                </tr>
                            </table>
                        </td>
                       
                    </tr>
                    <tr>
                        <td style="padding-top: 20px;">
                            <table style="width: 100%; border-spacing: 0px;">
                                <tr>
                                    <td><span style="font-weight: bold;">Stockholm University</span> <span>//</span> <span>Honorary Doctorate</span></td>
                                    <td style="text-align: right;">1999</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                  <tr>
                    <td style="color: gray;padding-left: 4px; ">
                        obtaining Honorary Doctorate in Mathematics and Science
                    </td>
                  </tr> 
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                           Cloud Computing
                         </div> 
                        
                        </td>
                </tr>  
                  <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%;">
                            <tr>
                                <td><span style="font-weight: bold;">Helsinki University</span> <span>//</span> <span>Honorary Doctorate</span></td>
                                <td style="text-align: right;"><span>1990</span><span> - </span><span>1997</span></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="color: gray;padding-left: 4px;">
                        obtaining Honorary Doctorate in Computer Science
                    </td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                          Python
                       </div> 
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                         Oracle
                       </div> 
                        </td>
                </tr>
                  <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%;">
                            <tr>
                                <td><span style="font-weight: bold;">Helsinki University</span> <span>//</span> <span>Master's Degree</span></td>
                                <td style="text-align: right;"><span>1988</span><span> - </span><span>1990</span></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="color: gray;padding-left: 4px;">
                        obtaining Master's Degree in Computer Science
                    </td>
                  </tr> 
                  <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                        <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                        Java
                       </div> 
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                         Angular
                       </div> 
                        </td>
                </tr>
                </table>
                <table style=" border: 0; font-size: 12px;  margin-top: 20px;border-spacing:0px ; width: 100%;">
                  <tr>
                    <td style="vertical-align: baseline;">
                        <table style=" border: 0; font-size: 12px;padding: 0px 10px 10px 15px; border-left:1px solid #3d240b ; border-spacing:0px ; width: 100%;position: relative;">
                            <tr>
                                <td>
                                    <table style="position: absolute; top: -7px;
                                    left: 13px;">
                                        <tr>
                                            <td style="font-weight: bold; position: relative; font-size: 18px; ">CONNECT
                                                <div style="position: absolute; height: 11px; width: 6px; background-color:#3d240b ; top: 4px; left: -16px;"></div>
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                            </tr>
                            <tr>
                                <td style="padding-top: 30px;">
                                    <table style="width: 100%;">
                                        <tr>
                                            <td style="width: 30px;vertical-align: middle;">
                                                <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; background-color: #3c3229; position: relative;"
                                                  ><img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/ball.png"
                                                    alt=""
                                                    style="width: 13px; height: 13px;position: absolute; 
                                                    left: 24%; 
                                                    top: 24%; 
                                                    " 
                                                /></div>
                                              </td>
                                              <td style="font-size: 11px;vertical-align: middle;">
                                                 www.dribbble.com/tony
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                              </tr>
                              <tr>
                                <td>
                                    <table style="width: 100%;">
                                        <tr>
                                            <td style="width: 30px;vertical-align: middle;">
                                                <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; background-color: #3c3229; position: relative;"
                                                  ><img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/beh.png"
                                                    alt=""
                                                    style="width: 13px; height: 13px;position: absolute; 
                                                    left: 24%; 
                                                    top: 24%; 
                                                    " 
                                                /></div>
                                              </td>
                                              <td style="font-size: 11px;vertical-align: middle;">
                                                 www.behance.com/tony
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                              </tr>
                              <tr>
                                <td>
                                    <table style="width: 100%;">
                                        <tr>
                                            <td style="width: 30px;vertical-align: middle;">
                                                <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; background-color: #3c3229; position: relative;"
                                                  ><img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/insta.png"
                                                    alt=""
                                                    style="width: 13px; height: 13px;position: absolute; 
                                                    left: 24%; 
                                                    top: 24%; 
                                                    " 
                                                /></div>
                                              </td>
                                              <td style="font-size: 11px;vertical-align: middle;">
                                                 www.instagram.com/tony
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                              </tr>
                              <tr>
                                <td>
                                    <table style="width: 100%;">
                                        <tr>
                                            <td style="width: 30px;vertical-align: middle;">
                                                <div style="width: 25px;height: 25px; display: inline-block; border-radius: 50%; background-color: #3c3229; position: relative;"
                                                  ><img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linku.png"
                                                    alt=""
                                                    style="width: 13px; height: 13px;position: absolute; 
                                                    left: 24%; 
                                                    top: 24%; 
                                                    " 
                                                /></div>
                                              </td>
                                              <td style="font-size: 11px;vertical-align: middle;">
                                                 www.linkedin.com/tony
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                              </tr>
                        </table>
                    </td>
                    <td style="vertical-align: baseline;">
                        <table style=" border: 0; font-size: 12px;padding: 0px 10px 10px 15px; border-left:1px solid #3d240b ; border-spacing:0px ; width: 100%;position: relative;">
                            <tr>
                                <td>
                                    <table style="position: absolute; top: -7px;
                                    left: 13px;">
                                        <tr>
                                            <td style="font-weight: bold; position: relative; font-size: 18px; ">REFERENCES
                                                <div style="position: absolute; height: 11px; width: 6px; background-color:#3d240b ; top: 4px; left: -16px;"></div>
                                              </td>
                                        </tr>
                                    </table>
                                </td>
                               
                            </tr>
                            <tr>
                                <td style="padding-top: 30px;">
                                    <table style="font-size: 12px; background-color: #d2a878; padding: 6px 6px 6px 6px; margin-top: 8px;
                                    box-sizing: border-box; width: 100%;">
                                        <tr>
                                            <td>
                                                <span>James Marshall</span><span>//</span> <span>Google</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span>P:</span><span>+44576586775</span></td>
                                        </tr>
                                        <tr>
                                            <td><span>E:</span><span>james.marshall@email.com</span></td>
                                        </tr>
                                        <tr>
                                            <td style="padding-top: 10px;">
                                                <span>Alexander Smith</span><span>//</span> <span>Amazon</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span>P:</span><span>+44576586775</span></td>
                                        </tr>
                                        <tr>
                                            <td><span>E:</span><span>alex.smith@email.com</span></td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                  </tr>
                </table>
              
            </td>
        </tr>
    </table>
</body>

</html>